2009-04-15  Khaled Hosny  <khaledhosny@eglug.org>

	* ar.po: Updated Arabic translation.

2009-04-12  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-04-04  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Thanos Lefteris.

2009-03-30  Baris Cicek  <baris@teamforce.name.tr>

	* tr.: Updated Turkish translation.

2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated few correction to Kannada translations.

2009-03-21  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Usama Akkad.

2009-03-18  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-03-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-15  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-03-15 felix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-13  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-12  Ani Peter <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-12  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-08  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Fotis Tsamis.

2009-03-09  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation

2009-03-09  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2009-03-08  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Francesco Marletta.

2009-03-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation (Fixed #558335).

2009-03-07   Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-06  Krishnababu K <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-06  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-04  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-03  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-02  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Frédéric Peters.

2009-02-27  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Added Belarusian Latin translation by Ihar Hrachyshka.
	* LINGUAS: Added be@latin.

2009-02-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David  Planella.

2009-02-22 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-02-19  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated translation.

2009-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* crh.po: Added Crimean Tatar translation on behalf of Reşat SABIQ.

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-17  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-13   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-04  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-01  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-01-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-15 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Henrique P. Machado.

2009-01-14  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-01-07 Nurali Abdurahmonov <mavnur@gmail.com>

	* uz.po: Added Uzbek translations by Nurali.
	* LINGUAS: added uz and uz@cyrillic
	* uz@cyrillic.po: added uzbek cyrillic transklations by Nurali

2009-01-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-05  甘露(Gan Lu) <rhythm.gan@gmail.com>

        * zh_CN.po: Updated Chinese Simplified translation

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-12-03  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in: Add missing file

2008-12-02  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in: Remove obsolete file

2008-11-08  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-10-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-13  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation (restart translation fixed).

2008-10-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-26  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German Translation (Translation of »suspend« fixed).

2008-09-25  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-24 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-22  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation (by Igor Nestorović).

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-21  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-20  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-09-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-20  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po:  Updated Greek translation by Papadeas Pierros <ppapadeas@gmail.com>.

2008-09-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-19 Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada Translation

2008-09-19 Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada Translation

2008-09-19  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-09-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2008-09-17  Manoj Kumar giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-09-16  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-16  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2008-09-16  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-10  Pema Geyleg  <pema.geyleg@gmail.com>

        * dz.po: Updated Dzongkha Translation

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-08  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2008-09-08  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2008-09-07  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-03  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German Translation.

2008-09-02  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese Translation.

2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-08-31  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-08-30  Og Maciel  <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Fábio Nogueira
	and fixes Bug #549897.

2008-08-30  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* te.po: Updated Telugu translation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-26  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-08-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-25  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in: Update list

2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation


2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-22  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po Updated French translation.

2008-08-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-22  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in: Update files.

2008-08-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-22  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in:
	* POTFILES.skip: Update file list.

2008-08-22  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-08-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation  

2008-08-17  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-14  William Jon McCann  <jmccann@redhat.com>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:
	* POTFILES.skip:

2008-08-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-14  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in: Update list.

2008-08-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>                        

	* es.po: Updated Spanish translation

2008-08-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-13  Tomasz Dominikowski <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation.

2008-08-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-12  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-08-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2008-08-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-07  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-07 Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-06  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Fábio Nogueira.

2008-08-06  Rajesh Ranjan <rajeshkajha@yahoo.com> 

	* mai.po: Adding Maithili for gdm

2008-08-06  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-02  甘露(Lu Gan) <ganlu@gnome.org>

        * zh_CN.po: Update Simplified Chinese translation.

2008-08-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-27  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of "lock" (by Vladimir Melo).

2008-07-24  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Fabrício Godoy.

2008-07-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-17  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation  

2008-07-19  Gil Forcada  <gforcada@gnome.org>

	* ps.po: Added Pashto translation by Zabeeh khan.
	* LINGUAS: Added ps.

2008-07-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-07-17  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-07-17  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-10  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2008-07-04  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-07-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-03  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Dóra Kováts and me.

2008-06-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-11  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish Translations

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-05  Roozbeh Pournader  <roozbeh@gmail.com>

	* fa.po: Fixed parts of bug 509996 in Persian translation (report
	  and patch by Hedayat Vatankhah), updated translation.

2008-06-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-29  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2008-05-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-25  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-25   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-24  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-09  Matthias Clasen <mclasen@redhat.com>

	* zh_CN.po: Apply a patch by Caius Chance (cchance@redhat.com)
	to fix the Date/Time display.  (rh#445664)

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: And update again.

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add some missing files.
	* nb.po: Update again.

2008-05-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-01  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation, by Henrique P
	Machado.

2008-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-11  Matthias Clasen  <mclasen@redhat.com>

	* POTFILES.in: Add missing files.

2008-03-31  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in: Removed file.

2008-03-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-23  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-03-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-19  William Jon McCann  <jmccann@redhat.com>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2008-03-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-03-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-11  Gil Forcada  <gforcada@gnome.org>

	* fur.po: Added Friulian translation on behalf of Massimo Furlani.
	* LINGUAS: Added fur.
	Part of #521746.

2008-03-07  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated

2008-03-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Stéphane Raimbault and
	Claude Paroz.

2008-03-08  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-03-07  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2008-03-07  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* LINGUAS: Added Telugu (te)
	* te.po: Added Telugu translation done by 
	Krishna Babu K <kkrothap@redhat.com>.

2008-03-05  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Updated files list.
	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02 Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-19 Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-02-19  Inaki Larramaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2008-02-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2008-02-17 Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-02-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* POTFILES.in: Add missing file.

2008-02-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-16  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-14  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation by Sandeep Shedmake.

2008-02-14  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Updated Kannada Translations by Shankar Prasad.

2008-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-14  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-02-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-13  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-13  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-02-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-07  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in: Update files list.

2008-02-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapviner.

2008-02-04  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in:
	* POTFILES.skip:

2008-02-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-03  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updating mk.po, Macedonian translation.

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-02  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation

2008-02-01  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in: Add missing files.

2008-02-01  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad
	* LINGUAS: Added Kannada (kn)  to the List of Languages.

2008-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Abou Manal.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Abou Manal.

2008-01-30  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in: Add missing files.

2007-01-29  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapviner.

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel.

2008-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-01-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation by Lucas Vieites.

2008-01-23  Andre Klapper  <a9016009@gmx.de>

	* POTFILES.in: Add missing file.

2008-01-21  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2008-01-11  Amitakhya Phukan  <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations

2008-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated Italian translations from gnome-2-20 branch

2008-01-10  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2008-01-07  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations

2008-01-05  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2008-01-05   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-24  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-24  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-21  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in:

2007-12-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-18  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in: Updated

2007-12-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing schemas file.
	* nb.po: Updated Norwegian bokmål translation.

2007-12-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Slightly updated Czech translation.

2007-12-03  Danishka Navin  <danishka@gmail.com>

	* si.po: Added Sinhala translation by Rashan
	* LINGUAS: Added "si" (Sinhala).

2007-11-27  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2007-11-12  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-05  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-29  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in:

2007-10-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Update this.
	* nb.po: Updated Norwegian bokmål translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-23  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Ivar Smolin.

2007-10-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-10-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation merged from 2-20 branch

2007-10-15  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in:
	Remove unused file.

2007-10-04  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in:
	* POTFILES.skip:

2007-10-04  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in:

2007-10-04  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in:

2007-10-04  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in:

2007-10-03  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in: Add new files.

2007-09-11  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in: Remove file.

2007-09-11  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in:
	Fix distcheck

2007-04-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.
	* LINGUAS: Added "oc" (Occitan).

2007-04-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-23  Brian Cameron  <brian.cameron@sun.com>

	* POTFILES.in: Remove vicious-extensions/glade-helper.c and
	  vicious-extensions/ve-nongnome.c since we no longer use
	  vicious-extensions with GDM.

2007-04-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-04-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-15  Funda Wang  <fundawang@gmail.com>

	* POTFILES.in: Remove oboslete files.

2007-04-14  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-04-09  Brian Cameron  <brian.cameron@sun.com>

	* Remove gdmflexiser-xnest.desktop.in from POTFILES.in and add
	  gdmflexiserver-xnest.desktop.in.in

2007-04-06  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-03-29  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed an error in Portuguese translation.

2007-03-27  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Fixed bug #421664

2007-03-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed Japanese translation.

2007-03-23  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2007-03-23  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2007-03-23  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2007-03-21  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from Espen
	Stefansen.

2007-03-19  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2006-03-15 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-03-13 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2007-03-13  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-12  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation by Raul Pereira
	<contato@raulpereira.com>.

2007-03-12  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-12  Brian Cameron  <brian.cameron@sun.com>

	* POTFILES.skip:  Fix make distcheck again.  Someone broke
	  this.  Please don't remove files from POTFILES.skip 
	  unless you fix make distcheck a different way.

2007-03-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-03-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Jochen Skulj <jochen@jochenskulj.de>

2007-03-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-11  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-03-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-03-10  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-09  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fix in Brazilian Portuguese translation for better
	consistency.

2007-03-08  Ani Peter <peter.ani@gmail.com>
	* ml.po: Updated Malayalam Translation

2007-03-07  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-06  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-06  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Updated Malagasy translation.

2007-03-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Raul Pereira
	<contato@raulpereira.com>, Rafael Sfair <rsfair@gmail.com> and
	Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com> (me), over the
	work by Washington Lins <washington-lins@uol.com.br>.

2007-03-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-03-05 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2207-03-04  Erdal Ronahi <erdal dot ronahi at gmail dot com>

	* ku.po: Updated Kurdish translation

2007-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-03-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-03-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-2  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-02-28  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xavi.conde@gmail.com>.

2007-02-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2007-02-23  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-02-23  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-02-22  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Finished Russian translation

2007-02-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: updated (partially) Russian translation

2007-02-20  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Partially updated Brazilian Portuguese translation by
	Washington Lins <washington-lins@uol.com.br>.

2007-02-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-16  David Lodge <dave@cirt.net>

	* en_GB.po: Fixed broken en_GB.po

2007-02-16  Thomas Thurman  <thomas@thurman.org.uk>

	* en_GB.po: Updated British English translation.

2007-02-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-10  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-02-9  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-08  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst, Claude
	Paroz and Stéphane Raimbault.

2007-02-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Fabian Nowak <timystery@arcor.de>

2007-01-29  Brian Cameron  <brian.cameron@sun.com>

	* POTFILES.in, POTFILES.skip:  Fix make distcheck.  This
	  requires putting *.desktop.in files into POTFILES.skip
	  for those files where the POTFILES.in file contains a
	  *.desktop.in.in file.

2007-01-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-13  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2006-12-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation

2006-12-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-26  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Fixed bug #344134.

2006-12-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-21  Raivis Dejus <orvils@gmail.com>

        * lv.po: Updated Latvian Translation.

2006-12-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-17  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-16  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-12-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-14  Amitakhya Phukan  <aphukan@redhat.com>

        * as.po: file has been added to repository and
	  Assamese translation has been updated.
	* LINGUAS: Entry for Assamese language as added.

2006-12-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-09  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-24  Brian Cameron  <brian.cameron@sun.com>

	* POTFILES.in:  Add gui/greeter/greeter_item_customlist.c to
	  fix bug #375984.

2006-11-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-11-03  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Damien Durand <splinux@fedoraproject.org>.

2006-11-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-29  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Fixed mismatched plural forms and updated some entries.

2006-10-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: "Backported" updated translation from gnome-2-16 branch.

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-17  Jens Seidel <jseidel@cvs.gnome.org>

	* de.po: Fixed an accelerator clash in the German translation,
	thanks to Martin Schulze for the patch.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-07  Abel Cheung  <abel@oaka.org>

	* zh_HK.po, zh_TW.po: Fix typo reported by Woodman Tuen.

2006-10-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaniv Abir.

2006-10-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-17  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-09-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Update Persian translation by Meelad Zakaria.

2006-09-04  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-09-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Fix typo.

2006-09-03  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-08-31  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-31  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-08-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-28  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-26  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-25  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-24  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Word form fix.

2006-08-24  Abel Cheung  <abel@oaka.org>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translations.

2006-08-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-23  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-22  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Robert Millan <rmh@aybabtu.com>

2006-08-19  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-18  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-13  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi Translation

2006-08-12  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2006-08-11  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-11  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2006-08-10  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-08  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-07  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi Translation

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-07  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-04  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2006-08-04  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation

2006-08-03  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-02  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-02  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added New File for Oriya Translation.
	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated/fixed Macedonian translation.

2006-07-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-30  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-23  Lukas Novotny  <lukasnov@cvs.gnome.org>

 	* cs.po: Updated Czech translation.

2006-07-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation. Closed #320515.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-07-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-20  Kostas Papadimas <pkst@gnome.org>

         * el.po: Updated Greek translation.

2006-07-17  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-11  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-07-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-05  I. Felix  <ifelix25.com>

	* ta.po: Updated Tamil Translation.

2006-07-05  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-07-04  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

        * bn_IN.po: Added Bengali India Translation
        * LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-01  Lukas Novotny  <lukasnov@cvs.gnome.org>

 	* cs.po: Updated Czech translation.

2006-06-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-06-26  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-06-26  I. Felix  <ifelix25.com>

	* ta.po: Updated Tamil Translation.

2006-06-22  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.

2006-06-10  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-05-30  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Siegert vd Velde.

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merged from gnome-2-14 branch).

2006-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-05-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation
	by Alexander Shopov  <ash@contact.bg>

2006-05-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-18  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-05-16  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-05-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-15  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-05-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-05-14  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * LINGUAS: Added 'mg' (Malagasy)
        * mg.po: Added Malagasy translation by Thierry Randrianiriana
          <randrianiriana@gmail.com>

2006-05-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-05-10  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-05-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-05-03  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-05-02  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-05-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-29  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-27  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-04-26  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * lv.po: Updated Latvian translation by Raivis Dejus <orvils@gmail.com>

2006-04-26  Lukas Novotny  <lukasnov@cvs.gnome.org>

 	* cs.po: Updated Czech translation.

2006-04-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-26  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-04-25  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-25  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-04-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-04-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO.
	* no.po: And the translation.

2006-04-17  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-04-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Lukas Novotny.

2006-04-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-04-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-04-12  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-04-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-04-11  Lukas Novotny  <lukasnov@cvs.gnome.org>

 	* cs.po: Updated Czech translation.

2006-04-10  Brian Cameron <brian.cameron@sun.com>

	* lv.po: Back out changes since they break make distcheck.

2006-04-10  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-10  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-04-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2006-04-09  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-04-09  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-04-09  Kostas Papadimas <pkst@gnome.org>

          *el.po Updated Greek Translation

2006-04-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-05  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-04-01  Raphael Higino  <raphaelh@cvs.gnome.org>

	* lv.po: Updated Latvian translation by
	         Raivis Dejus <orvils@gmail.com>

2006-03-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-28  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-03-24  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-22  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Fixed format string.
	Closes #334644.

2006-03-22  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.
	* ChangeLog: Removed cruft (>>>).

2006-03-21  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-21  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Fix typo (Vaihtehdot -> Vaihtoehdot).

2006-03-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by SZERVÑC Attila.

2006-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-03-19  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-19 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2006-03-18  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-17  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-17  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-17  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated finnish translation.

2006-03-17  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-03-17  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-03-16  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-03-15  Jens Seidel <jseidel@cvs.gnome.org>

	* de.po: Updated German translation.

2006-03-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-03-05  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-15  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-03-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-03-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-03-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-03-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-03-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-14  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-14  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-14  Daniel Nylander <po@danielnylander.se>

        * sv.po: Updated Swedish translation

2006-03-13  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-03-12  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Czech translation revision from Petr Tomeš.

2006-03-12  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-11  Lukas Novotny  <lukasnov@cvs.gnome.org>

 	* cs.po: Updated Czech translation.

2006-03-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-03-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-03-10  Rajesh Ranjan <rranjan@redhat.com>

        * hi.po: Updated Hindi Translation.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

        * hi.po: Updated Hindi Translation.

2006-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

        * hi.po: Updated Hindi Translation.

2006-03-07  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-07  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Fix date formatting w.r.t. padding thanks to Lauri Nurmi.

2006-03-05  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-04  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-03-02  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Maxim Dziumanenko <mvd@mylinux.ua>

        * uk.po: Updated Ukrainian translation.

2006-03-02  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by SZERVÑC Attila.

2006-03-02  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-03-02  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by SZERVÑC Attila.

2006-03-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-02-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-25  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-02-23  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Alexander Didebulidze <didebuli@in.tum.de> and Vladimer Sichinava <alinux@siena.linux.it>.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-21 Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-21 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-21  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-02-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-13  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-12  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation, together with
	Xavier Conde <xavi.conde@gmail.com>

2006-02-12  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-12  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-10  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-07  Lukas Novotny  <lukasnov@cvs.gnome.org>

 	* cs.po: Updated Czech translation.

2006-02-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-02-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-27 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-01-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-01-26  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-25  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Typo fix.

2006-01-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-20  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-17  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-17  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2006-01-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translaion(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).

2006-01-13  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-13  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-11  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-01-09  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-06  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2006-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-05  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-01-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-27  Ilkka tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-22  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-22 Kostas Papadimas <pkst@gnome.org>

	*el.po Updated Greek Translation

2005-12-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-14  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2005-12-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-12-07  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-07  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2005-12-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-12-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-01  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2005-11-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation (QA)

2005-11-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-11-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-24  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-23  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-11-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-11-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-11-04  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-11-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merged from gnome-2-12 branch).

2005-11-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-02  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Alireza Kheirkhahan
	  <kheirkhahan@gmail.com> and Meelad Zakaria <meelad@farsiweb.info>.

2005-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-10-27  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation.

2005-10-27  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by Misu Moldovan.

2005-10-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation (thanks to Peter Chabada).

2005-10-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-10-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites

2005-10-20  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-17  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation by
	Samia Niamatullah <mailsamia2001@yahoo.com>

2005-10-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Migrated Japanese translation from gnome-2-12 branch.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Fix for translation bug:
	  Bug 317420: The login screen setup window is very wide
	  - actually, this is a bug in gdm itself, this should be
	    wrapped text in code...

2005-10-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-10-01  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-09-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-09-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Fixed #316064

2005-09-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po:  Updated Basque translation.

2005-09-05  Slobodan D. Sredojevic  <ssl@uns.ns.ac.yu>

	* sr.po, sr@Latn.po: Updated Serbian translation

2005-09-04  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-08-30  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Xavier Claessens <x_claessens@skynet.be>.

2005-08-27  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-26  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional chinese translation.

2005-08-26  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-25  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-25  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavi Conde <xavi.conde@gmail.com>.

2005-08-22  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-08-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-18  Rhys Jones  <rhys@sucs.org>

	* cy.po: Merged in Welsh translation update from gnome-2-12 branch.

2005-08-15  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-08-12  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-11  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-10  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-09  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-07  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-07  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-06  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-05  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-05  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-08-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-04  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-04-01  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-08-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-31  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-30  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-07-30  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-29  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-28  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-28  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmål translation.
	* no.po: Same.

2005-07-27  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Corrected misstranslation in German translation.

2005-07-26  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

	* POTFILES.in: Added "gui/gdmcommon.c".

2005-07-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-23  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-23  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-07-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-22  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-07-22  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-22  Tommi Vainikainen  <thv@iki.fi>

	* POTFILES.skip: Removed gui/*-strings.c which we removed from CVS
	because .glade files are used.
	* fi.po: Updated Finnish translation.

2005-07-21  William Jon McCann  <mccann@jhu.edu>

	* POTFILES.in: Added new file.

2005-07-20  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-20  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-07-20  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* POTFILES.skip: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-07-19  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-18  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-07-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-17  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-07-14  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-10  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-07-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2005-07-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-23  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-06-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-16  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-06-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-06-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from
	Tore S. Bekkedal <toresbe@ifi.uio.no>
	* no.po: Same.

2005-06-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-06-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-05-30  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-05-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-24  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-20  Nikos Charonitakis  <charosn@her.forthent.gr>

	* el.po:  Updated Greek translation.

2005-05-12  Danilo \305\240egan  <dsegan@gmx.net>

	* POTFILES.in: Remove gdmchooser-strings.c and gdmsetup-strings.c.
	 Fixes bug #55635.

2005-05-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	*el.po Updated Greek Translation

2005-05-10  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-28   Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2005-04-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-25 Gareth Owen <gowen@gnome.org>

	* en_GB.po: Updated British English translation.

2005-04-24  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-04-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-18  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation.

2005-04-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2005-04-10  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated Indonesian Translation.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-05  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added gui/gdmuser.c.
	* en_CA.po: Updated Canadian English translation.

2005-04-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-01  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-03-31  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2005-03-14  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-03-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-03-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-03-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-11  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-03-10  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-03-10  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-03-08  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-03-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-03-07  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-03-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-03-07  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.


2005-03-07  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>.

2005-03-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-03-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-06  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>.

2005-03-05  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-03-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-03-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-03-05  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Update Lithuanian translation.

2005-03-05  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-03-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-03-05  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-03-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-04  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-03-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-03-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-03-03  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-03-02  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-01  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Fixed Turkish Translation

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-23  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-23  Jordi Mallach <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Josep Puigdemont <jordi@sindominio.net>.

2005-02-23  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-02-21  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-20  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-19  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-19  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-02-15  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Update English (British) translation.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-15  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-15  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-02-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-09  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-08  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-07  Leonid Kanter <leon@asplinux.ru>

        * ru.po: Updated Russian translation

2005-02-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-05  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-02-04  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-03  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-02-03  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-01  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-30  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-01-30  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-29  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-22  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* nn.po: Update

2005-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-15  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2004-01-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-01-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-07  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-01-06  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-12-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-12-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-12-21  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2004-12-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-12-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-12-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-12-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-12-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-09  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Correct language name errors
	* zu.po: Compile fixes and updates to Zulu translation.
	* zu.po: Added Zulu translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-12-09  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-12-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2004-12-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-01  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-12-01  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Updated Northern Sotho translation.

2004-12-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-11-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-11-30  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org> and me

2004-11-27  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Northern Sotho translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-25  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation, now done by Dicky Wahyu Purnomo <dicky.wahyu@massaint.or.id>

2004-11-14  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-13  Meelad Zakaria  <meelad@bamdad.org>

	* fa.po: Updated Persian translation.

2004-10-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-10-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-09-25  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-09-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-21  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-09-19  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-09-13  Jesus Bravo Alvarez  <suso@trasno.net>

	* gl.po: Updated Galician translation.

2004-09-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Applied 'msgmerge' with current POT. The last commit was for
	an old version.

2004-09-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-12  Supranee Thirawatthanasuk<supranee@opentle.org>

	* th.po: Updated Thai translation

2004-09-11  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2004-09-11  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Corrected translation of "Refresh"

2004-09-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Minor fix to Spanish translation.

2004-09-07  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Minor fix to Finnish translation.

2004-09-06  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British translation.

2004-09-05  Marius Andreiana <marius galuna.ro>

        * ro.po: updated by Misu Moldovan

2004-09-03  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-03  Akagic Amila <bono@linux.org.ba>

	* bs.po: Updated Bosnian translation.

2004-09-02  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-09-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-08-31  Nikos Charonitakis  <charosn@her.forthent.gr>

	* el.po:  Updated Greek translation.

2004-08-31  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated  Arabic translation

2004-08-31  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-08-28  Akagic Amila <bono@linux.org.ba>

	* bs.po: Updated Bosnian translation.

2004-08-27  Akagic Amila <bono@linux.org.ba>

	* bs.po: Added Bosnian translation.

2004-08-25  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-08-23  Ryoichi INAGAKI  <ryo1@bc.wakwak.com>

	* ja.po: Updated Japanese translation.

2004-08-23  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-20  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-19  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-18  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation with
	  updates from Marie Lund.

2004-08-17  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated.

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added this.
	* no.po: Updated this.

2004-08-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Update Russian translation

2004-08-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-11  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-10  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-08-09  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-08-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-06  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-06  Guntupalli Karunakar  <karunakar@freedomnink.org>

	* hi.po: Updated Hindi translation.

2004-08-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites

2004-08-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-30  Nikos Charonitakis  <charosn@her.forthent.gr>

	* el.po: Updated Greek translation.

2004-07-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-07-21m  Guntupalli Karunakar  <karunakar@freedomink.org>

        * hi.po: Updated Hindi translation.

2004-07-14  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <afmedina@uol.com.br>.

2004-07-11  Sebastien Bacher  <seb128@debian.org>

	* fr.po: Typo fix in the French translation.

2004-07-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string in the Danish translation.

2004-07-06  Estêvão Samuel Procópio  <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-06-29  Ivan Stojmirov <stojmir@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-24  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-10  Ãsmund SkjÃ¦veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-06-05  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

        * ta.po: Updated Tamil Translation

2004-05-29  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

        *ta.po: Updated Tamil Translation

2004-05-26  Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation
	by Rostislav Raykov <zbrox@dir.bg>

2004-05-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-05-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-21  John C Barstow  <jbowtie@amathaine.com>

	* mi.po: Added Maori translation.

2004-04-21  Changwoo Ryu  <cwryu@debian.org>

	* Replaced %-d with %e.  `-' modifier is a GNU extension.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

        * gu.po: Added Gujurati translation by
        Gujarati Team <magnet@magnet-i.com>.

2004-04-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-05  IÃ±aki LarraÃ±aga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-04-05  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-04-03  SamÃºel JÃ³n Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Helgi Ãormar ÃorbjÃ¶rnsson  <helgi@trance.is>

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Added Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-03-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-03-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-23  Guntupalli Karunakar  <karunakar@freedomink.org>

        * pa.po: Added Punjabi translation by
        Jaswinder Singh Phulewala <jaswinderlinux@netscape.net>.

2004-03-22  Ãsmund SkjÃ¦veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2004-03-21  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-21  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	MiÅu Moldovan  <dumol@go.ro>

2004-03-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	  Kevin Kee <kevin@oaka.org>.
	* ja.po, ar.po: Mark wrong entry as fuzzy (msgfmt check failed).

2004-03-20  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2004-03-20  Telsa Gwynne <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2004-03-19  Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translation by
	Indranil Dasgupta <indradg@bengalinux.org>

2004-03-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-03-18  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* mr.po: Added Marathi translation by
	Indictrans team <indictrans@fastmail.fm>.

2004-03-16  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-03-16  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-03-16  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-03-15  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-03-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-12  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-03-11  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2004-03-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2004-03-09  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-03-08  Francisco F. Serrador  <serrador@arrakis.es>

	* es.po: Updated Spanis translation.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-03-08  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation to "698
	translated messages" status.

2004-03-08  Sanlig Badral  <badral@openmn.org>

        * mn.po: Updated Mongolian translation.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-03-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-07  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-06  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-04  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-03-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-02  Tommi Vainikainen <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-03-02  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-03-01  Å½ygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-29  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Minor fix

2004-02-28  Å½ygimantas BeruÄka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-25  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-25  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-02-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-02-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-22  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-21  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation by Surichat Sumrit,
	Supranee Thirawatthanasuk, and Chanchai Junlouchai.

2004-02-21  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-19  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Tommi Vainikainen.

2004-02-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-17  Ãsmund SkjÃ¦veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-02-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-15  Å½ygimantas BeruÄka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-15  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-12  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-12  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-03  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish transaltion by Lucas Vieites

2004-02-02 Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-02-01  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-01  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-02  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-31  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Ãsmund SkjÃ¦veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-27  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-26  Å½ygimantas BeruÄka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-01-25  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-18  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by Joao
	Emanuel <deathbird1981@yahoo.com.br>.

2004-01-17  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-01-12  Fernando Herrera  <fherrera@onirica.com>

	* no.po: Removed extra "
" that made the build fail

2004-01-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation. Corrected error displaying date

2004-01-10  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

Thu Jan 08 10:25:07 2004  George Lebl <jirka@5z.com>

	* POTFILES.in: whack the .xml.in files for the themes.  We no longer
	  have translations there.

2004-01-08  Å½ygimantas BeruÄka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-01-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2004-01-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-03  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-03  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-02  Sanlig Badral  <badral@openmn.org>

        * mn.po: Updated Mongolian translation.

2004-01-02  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-01  Ãsmund SkjÃ¦veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-27  Ãsmund SkjÃ¦veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2003-12-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-12-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-20   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites

2003-12-20  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-14  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites

2003-12-11  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-04   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-04   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-03  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-11-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-27  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-11-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-11-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-11-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2003-11-11   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-07  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-01  Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: Fixed formatting errors. Submitted by
                 David O'Callaghan <david.ocallaghan@cs.tcd.ie>

2003-10-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-10-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-09  Danilo Å egan  <dsegan@gmx.net>

	* be.po: Updated Belarusian translation by Ales Nyakhaychyk
	<nab@mail.by>.

2003-10-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-07  Ãsmund SkjÃ¦veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian (Nynorsk) translation.

2003-10-05  Ãsmund SkjÃ¦veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian (Nynorsk) translation.

2003-10-01  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-30  Danilo Å egan  <dsegan@gmx.net>

	* be.po: Updated Belarusian translation by Ales Nyakhaychyk
	<nab@mail.by>.

2003-09-30  Ãsmund SkjÃ¦veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian (Nynorsk) translation.

2003-09-26  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-09-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-09-13  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>

2003-09-10  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-09-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-09-09  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-09-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-09-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-08  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		MiÅu Moldovan  <dumol@go.ro>

2003-09-08  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: updated Japanese translation.

2003-09-06  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-09-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-09-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-08-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-08-29  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-29  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Fixed an error in the line 453

2003-08-29  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated translation by
                 Lucas 'Basurero' Vieites <basurero@jazzfree.com>.

2003-08-29  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-08-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* es.po, ms.po, sr.po, sr@Latn.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-08-28  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-08-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-26  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-08-26  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-08-26  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added missing accels to Portuguese translation.

2003-08-23  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-22  TÃµivo LeedjÃ¤rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-08-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-19  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Tommi Vainikainen.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-17  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-08-16  Danilo Å egan  <dsegan@gmx.net>

	* be.po: Updated Belarusian translation by Ales Nyakhaychyk
	<nab@mail.by>.

2003-08-15  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-14  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-08-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-08  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-08  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation by
	 Noor Azurah Anuar <gbumla@yahoom.com>

2003-08-08  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-08  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-08-08  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-04  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-01  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-31  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-29  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-07-29  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-29  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-07-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-29  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-07-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-07-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-26  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-24  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-07-24  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-22  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-22  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-07-22  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-07-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-22  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-19  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation by
	 Noor Azurah Anuar <gbumla@yahoom.com>

2003-07-18  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
          Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese Translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-15  Simos Xenitellis  <simos74@gmx.net>

	* el.po: Updated a few common strings in Greek translation.

2003-07-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-15  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-07-13  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-07-13  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-07-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-07-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-07-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-02  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-07-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-06-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Tue Jun 10 09:18:26 2003  George Lebl <jirka@5z.com>

	* POTFILES.in: update

2003-06-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation with bug report from
	Julien Puydt <julien.puydt@ujf-grenoble.fr>.

2003-06-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-05  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Wed Jun 04 17:35:00 2003  George Lebl <jirka@5z.com>

	* cs.po: minor update, remove the trailing space from "Password: "

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-06-04  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated translation by Lucas 'Basurero'
                 Vieites <basurero@jazzfree.com>.

2003-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* az.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-06-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-06-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

        * pt_BR.po: Updated Brazilian Portuguese translation
        from David Barzilay <barzilay@redhat.com>.

2003-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-05-28  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated translation by Lucas 'Basurero'
                 Vieites <basurero@jazzfree.com>.

2003-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Tue May 27 07:27:43 2003  George Lebl <jirka@5z.com>

	* POTFILES.in: add new files

2003-05-26  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated translation by Lucas 'Basurero'
                 Vieites <basurero@jazzfree.com>.

2003-05-26  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-25  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-05-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-19  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-15  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-05-14  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-13  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-11  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-05-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-07  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated translation by Lucas 'Basurero'
                 Vieites <basurero@jazzfree.com>.

2003-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-06  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translations.

2003-05-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2003-04-14  Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: Updated Irish translation.

2003-04-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-04-11  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-04-11 Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: Updated Irish translation.

2003-04-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-09  Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: Updated Irish translation

2003-03-26  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Lapo Calamandrei <lapo@it.gnome.org>

2003-03-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-03-23  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-03-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed mis-translations by
			KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-03-18  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-03-17  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-03-17  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-03-15  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-03-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-03-13  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-03-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-03-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translations.

2003-03-09  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-03-08  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation by Lauri Nurmi.

2003-03-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated again.

2003-03-06  Christian Neumar  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-05  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-03-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-04  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-03-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-03  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-03  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated translation by Lucas 'Basurero'
                 Vieites <basurero@jazzfree.com>.

2003-03-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-03-03  Christian Rose  <menthos@menthos.com>

	* ga.po: Updated Irish translation by
	Paul Duffy <dubhthach@frink.nuigalway.ie>.

2003-03-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-03-03  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-03-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-03  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-03  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation by Lauri Nurmi.

2003-02-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-02-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file
	* th.po: Fixed header

2003-02-26  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla/Bengali translation
	by Progga <abulfazl@juniv.edu>

2003-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-02-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-23  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-21  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Fixed the problem with a missing quotation mark.

2003-02-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-20  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-02-20  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-02-19  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-02-19  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-02-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-18  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated 1 string in Spanish translation.

2003-02-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-18  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-02-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-18  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-17  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-02-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-15  Benjamin Greiner  <nadaschauher@gmx.de>

	* de.po: Updated German translation.

2003-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated again.

2003-02-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-02-14  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated 1 string in Spanish translation.

2003-02-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-02-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-13  Ross Golder <ross@golder.org>

	* th.po: Started rough Thai translation.

2003-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Fix date.

2003-02-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-10  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Fixed a mistake in Italian translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed typos in Czech translation.

2003-02-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-01-30  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated and revised Portuguese translation.

2003-01-30  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2003-01-26  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation after review.

2003-01-26  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Lauri Nurmi.

2003-01-26  Kang Jeong-Jee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-01-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by Lapo Calamandrei.

2003-01-25  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Lauri Nurmi.

2003-01-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-20  Yuriy Syrota  <rastaman@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2003-01-17  Christian Meyer  <chrisime@gnome.org>

	* de.po: Shortened string, fixes #94467.

2003-01-17  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-17  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2003-01-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-08  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

Mon Jan 06 08:13:58 2003  George Lebl <jirka@5z.com>

	* POTFILES.in: add gui/greeter/greeter_parser.c

2003-01-05  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-01-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-03  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-03  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Alexander Shopov.

2003-01-03  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

    * es.po: Updated Spanish translation by Lucas 'Basurero' Vieites

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-12-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-12-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by V. van Adrighem.

2002-12-25  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2002-12-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-22  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by V. van Adrighem.

2002-12-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-12-20  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-19  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-12-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-16  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-04  Marius Andreiana <marius galuna.ro>

        * ro.po: updated

2002-12-02  Kostas Papadimas  <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-11-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-10-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Terminology fixes.

2002-10-16  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-10-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Spellcheck, small fixes.

2002-09-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-06  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated, fixed typo

2002-09-06  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: updated

2002-08-26  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-23  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-20  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation

2002-08-19  Marius Andreiana  <mandreiana@yahoo.com>

        * ro.po: updated

Sun Aug 18 23:59:16 2002  George Lebl <jirka@5z.com>

	* POTFILES.in: update, adds a file, but no new strings since that
	  file contains only strings that alreayd appear elsewhere, but
	  it makes intltool quiet

2002-08-19  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
		    Wang Li <charles@linux.net.cn>

2002-08-07  Gustavo Noronha Silva  <kov@beterraba>

	* pt_BR: Updated translation.

2002-08-07  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<michal.bukovjan@openone.cz>.

2002-08-06  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-08-06  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-08-03  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-03  T??Âµivo Leedj?Ã¢ÂÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-08-02  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation.
	  many thanks go to Christian Neumair <christian-neumair@web.de>!

2002-08-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation contributed
	  by the UHU Linux team.

2002-07-31  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

Tue Jul 30 15:53:41 2002  George Lebl <jirka@5z.com>

	* cs.po: minor spelling fix

Tue Jul 30 14:41:00 2002  George Lebl <jirka@5z.com>

	* cs.po: minor update

2002-07-29  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2002-07-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

Wed Jul 24 12:48:22 2002  George Lebl <jirka@5z.com>

	* cs.po: minor updates

2002-07-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-07-22  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-07-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-22  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-07-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-07-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-07-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-07-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-19  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-17  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-07-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Tue Jul 16 15:35:38 2002  George Lebl <jirka@5z.com>

	* cs.po: minor update to make the setup look nicer

Tue Jul 16 14:42:58 2002  George Lebl <jirka@5z.com>

	* cs.po: minor spelling fix

Tue Jul 16 11:59:39 2002  George Lebl <jirka@5z.com>

	* cs.po: update a bit

2002-07-15  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-07-13  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation.

2002-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

Fri Jul 12 14:37:10 2002  George Lebl <jirka@5z.com>

	* cs.po: update czech translation

2002-07-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed missing file.
	* sv.po: Updated Swedish translation.

2002-07-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-06-26  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation from
	  Manuel A. Fernandez Montecelo <manuel@sindominio.net>

2002-06-24  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-20  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation.

2002-06-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-18  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-18  Andrew V. Samoilov  <kai@cmail.ru>

	* ru.po: Updated Russian translation.
	* uk.po: Updated Ukrainian translation.

2002-06-15  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-06-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-10  T??Âµivo Leedj?Ã¢ÂÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian file.

2002-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vientamese file

2002-06-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-09  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-06-08  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-07  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Partially updated Galician translation from
	  Manuel A. Fernandez Montecelo <manuel@sindominio.net>

2002-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-06-07  T??Âµivo Leedj?Ã¢ÂÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-07  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-07  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-06  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Updated.

2002-06-06  Mantas Kriauciunas <mantelis@centras.lt>

	* lt.po: Updated Lithuanian translation

2002-06-05  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-06-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-04  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-04  T??Âµivo Leedj?Ã¢ÂÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-04  Germ??n Poo Caama??Â±o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2002-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

Mon Jun 03 11:42:32 2002  George Lebl <jirka@5z.com>

	* cs.po: update

2002-06-03  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation

2002-06-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-06-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-02  Carlos Perell??Â³ Mar??Â­n <carlos@gnome-db.org>

	* es.po: Some review applied.

2002-06-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-01  Carlos Perell??Â³ Mar??Â­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2002-05-31  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

2002-05-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-27  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2002-05-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-05-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-25  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Corrected filenames.
	* sv.po: Updated Swedish translation.

Fri May 24 13:45:37 2002  George Lebl <jirka@5z.com>

	* POTFILES.in: correct filenames.
	* cs.po: a few updates

2002-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

Tue May 21 15:02:37 2002  George Lebl <jirka@5z.com>

	* cs.po: update

2002-05-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-05-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-05-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (completed).

2002-05-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Fri May 17 17:32:57 2002  George Lebl <jirka@5z.com>

	* cs.po: a bit more updates

Fri May 17 17:04:16 2002  George Lebl <jirka@5z.com>

	* cs.po: update a bit

2002-05-17  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-05-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-05-15  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.
	    Some tweaks to existing translations and new
	    translations added.

Tue May 14 15:42:25 2002  George Lebl <jirka@5z.com>

	* POTFILES.skip: kill non-existant files from here

2002-05-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-13  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-05-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* ca.po: Updated Catalan file

2002-05-01  Germ??n Poo-Caama??Â±o  <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2002-05-01  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation and converted to UTF-8.

2002-05-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file
	* eu.po: Updated Basque file

2002-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-04-30  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg??Ân.

2002-04-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation and converted to UTF-8.

2002-04-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-04-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-28  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Removed dummy file.
	* POTFILES.in: Added missing files.
	* zh_TW.po: Updated traditional Chinese translation.
	* .cvsignore: Ignore more files.

2002-04-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-04-22  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-04-18  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Ronald Hummelink.

2002-04-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-02  T??Âµivo Leedj?Ã¢ÂÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-03-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-25  T??Âµivo Leedj?Ã¢ÂÂ¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-03-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-20  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-03-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-18  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation by
	Khairulanuar Abd Majid <khairul@ikhlas.com>

2002-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-03-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2002-03-15  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-14  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-13  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-03-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-09  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation..

2002-03-05  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites
	<basurero@jazzfree.com>

2002-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-02  T??Âµivo Leedj?Ã¢ÂÂ¬rv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation and converted to UTF-8.

2002-02-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation by
	by Khairulanuar Abd Majid <khairul@ikhlas.com>

2002-02-28  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-19  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-18  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-02-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-02-16  Stanislav Brabec  <utx@penguin.cz>

        * ms.po: Updated translation for Bahasa Melayu on request of
        Khairulanuar Abd Majid <khairul@ikhlas.com>.

2002-02-11  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.
	 by Khairulanuar Abd Majid <khairul@ikhlas.com>

2002-02-11  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.
	* POTFILES.in: Updated some.

2002-02-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-02-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Replaced by new translation from
	Wang Li <charlesw1234@163.com>.

2002-02-05  Duarte Loreto  <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-02-05  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing file.
	* sv.po: Updated Swedish translation.

2002-02-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_CN.GB2312.po -> zh_CN.po: Convert to UTF-8 encoding.

2002-02-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2002-01-30  Duarte Loreto  <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-29  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-01-29  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation.

2002-01-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.
	* POTFILES.in: Added gui/greeter.c and gui/greeter_lang_list.c

2002-01-25  Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-23  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Updated Latvian translation.

2002-01-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-15 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation
         from Khairulanuar Abd Majid <khairul@ikhlas.com>

2002-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2002-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

Fri Jan 11 12:40:31 2002  George Lebl <jirka@5z.com>

	* merge from 2.2 branch

	2002-01-07  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

	2002-01-04  Pablo Saratxaga <pablo@mandrakesoft.com>

	* eu.po: Added Basque file

	2002-01-01  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-01-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Thu Dec 27 14:08:45 2001  George Lebl <jirka@5z.com>

	* merge from 2.2 branch

2001-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Thu Dec 20 16:57:27 2001  George Lebl <jirka@5z.com>

	* merge from 2.2 branch

	2001-12-14  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

	2001-12-12  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

	2001-12-10  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

	2001-12-09  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

	2001-12-07  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

	2001-11-27  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-12-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-12-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-11-27  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-11-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-11-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a bunch of errors in the Danish translation.

Thu Nov 22 00:39:10 2001  George Lebl <jirka@5z.com>

	* merge from gdm-2-2 up to the 2.2.5.2 release tag

2001-11-19  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-11-17  Carlos Perell??Â³ Mar??Â­n <carlos@gnome-db.org>

	* pt.po: Added by Duarte Loreto <happyguy_pt@hotmail.com>

2001-11-21  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

Thu Nov 15 23:06:50 2001  George Lebl <jirka@5z.com>

	* Merge from gdm-2-2:

2001-11-08  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-11-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Corrected a broken fi.po.

2001-11-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-11-09  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation once again.

2001-11-09  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

Mon Nov 05 18:50:02 2001  George Lebl <jirka@5z.com>

	* ms.po: update from Khairulanuar Abd Majid <khairul@ikhlas.com>

2001-11-03  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-10-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-29  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Added Latvian translation by
	Artis Trops <hornet@navigators.lv>

2001-10-29  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-10-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-10-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-10-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-10-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-10-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-10-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-14  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-10-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

Fri Oct 12 12:50:59 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-10-07  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Dinesh.

2001-10-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-03  Carlos Perell??Â³ Mar??Â­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites
	<basurero@jazzfree.com>

2001-10-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-10-01  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Minor correction on the header.

2001-09-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-09-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-28  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-09-25  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updates from Salvo Isaja

2001-09-24  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contributions of
	Christophe Fergeau <teuf@users.sourceforge.net>.

2001-09-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-16  Carlos Perell??Â³ Mar??Â­n <carlos@gnome-db.org>

	* az.po: Header fix.

2001-09-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-13  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* da.po: Updated Danish file
	* ga.po: Updated Irish file

2001-09-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-09-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-09-09  Carlos Perell??Â³ Mar??Â­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero'
	Vieites <basurero@jazzfree.com>

2001-09-06  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation

2001-09-05  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-09-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.

2001-09-01  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-31  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Missing vicious-extensions files
	weren't missing, added them back.
	* sv.po: Updated Swedish translation.

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-30  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed missing vicious-extensions files,
	sorted file, added comment.
	* README.tools, update.pl, update.sh: Removed files
	obsoleted by xml-i18n-tools.
	* sv.po: Updated Swedish translation.

2001-08-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.

2001-08-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string.

2001-08-29  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-08-27  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.Big5.po: merged with fresh pot file, adding some
	  trivial update.

2001-08-27  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Partially updated Galician translation.

Fri Aug 24 19:31:56 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: added utils/gdmaskpass.c

	* cs.po: updated translations

2001-08-23  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-08-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: updated Catalan file
	* fr.po: Corrected syntax error

2001-08-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Fixed a few typos, slightly updated.

2001-08-19  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.

2001-08-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-08-17  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-08-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-12  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixes. Thanks to G??Â¶ran Uddeborg and
	Mattias Dahlberg for their reviews.

2001-08-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Fri Aug 10 12:16:47 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-08-09  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by G??Â¶rkem.

2001-08-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Thanks to
	G??Â¶ran Weinholt for pointing out a typo.

2001-08-02  Abel Cheung <maddog@linux.org.hk>

	* de.po:956: Mark as fuzzy because of gettext error.

2001-07-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-07-27  Abel Cheung <maddog@linux.org.hk>

	* de.po: Mark line 1453 as fuzzy, gettext complains.

Tue Jul 24 20:23:04 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: add vicious-extensions stuff back,it doesn't have it's
	  own gettext setup currently.  Anyway, if you don't have it in your
	  tree curse cvs 3 times and then do 'cvs co vicious-extensions' in
	  your toplevel gdm2 tree

2001-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove icon-entry-hack.c and vicious-extensions stuff.
	* no.po: Updated Norwegian (bokm??Â¥l) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.

2001-07-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.

2001-07-14  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated italian translation.

2001-07-11  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-07-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

Sat Jun 30 16:35:50 2001  George Lebl <jirka@5z.com>

	* ms.po: updated from Khairulanuar Abd Majid <khairul@ikhlas.com>

2001-06-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Some small changes in the Swedish translation.
	Thanks to G??Â¶ran Uddeborg <goeran@uddeborg.pp.se>.

2001-06-26  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-06-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

Sun Jun 24 13:34:30 2001  George Lebl <jirka@5z.com>

	* POTFILES.in, cs.po: update potfiles and czech translations

2001-06-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

Fri Jun 22 09:57:28 2001  George Lebl <jirka@5z.com>

	* ms.po: updated translation from
	  Khairulanuar Abd Majid <khairul@ikhlas.com>

Thu Jun 21 12:07:32 2001  George Lebl <jirka@5z.com>

	* cs.po: correct typo

2001-05-17  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translations.

2001-06-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation, and also fixed the
	translation of "Last" in Danish (after having read the last
	changelog entry :-).

2001-06-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation, and fixed the
	translation of "Last" ("last session" context) in
	Swedish. Thanks to G??Â¶ran Weinholt.

2001-06-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation, and fixed the
	spelling of "paranoia" in Swedish. Thanks to
	G??Â¶ran Weinholt.

2001-06-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: updated Azeri file

2001-06-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: updated Azeri file

2001-06-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

Wed Jun 06 00:44:01 2001  George Lebl <jirka@5z.com>

	* cs.po: correct a typo

2001-06-03  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-06-03  Karl Eichwalder  <ke@suse.de>

	* zh_TW.Big5.po: Commit on account of "R.I.P. Deaddog"
	<maddog@linuxhall.org>.

2001-06-02  Karl Eichwalder  <ke@suse.de>

	* ja.po, zh_TW.Big5.po: Use OLD_PO_FILE_INPUT=yes to merge the
	files.

2001-06-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-02  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

Sat Jun 02 01:53:26 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-06-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-30  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.37.

2001-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

Thu May 24 15:27:36 2001  George Lebl <jirka@5z.com>

	* cs.po: update a bit

Thu May 24 13:22:01 2001  George Lebl <jirka@5z.com>

	* ms.po: added the Bahasa Melayu (ms) by
	  Khairulanuar Abd Majid <khai@jaring.my>

2001-05-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Small fixes + update. Thanx to Matthias for his recent update.

2001-05-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Corrected Swedish translation, thanks to Jan Dj?Ã¢ÂÂ¬rv
	<jan.djarv@mbox200.swipnet.se> for his comments.

2001-05-21  Fatih Demir <kabalak@gtranslator.org>

	* ko.po: Updated Korean translation by Young-Ho.

2001-05-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-21  Emese Kovacs  <emese@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-05-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-20  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by G??Â¶rkem.

2001-05-19  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation.

2001-05-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

Thu May 17 15:43:45 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: update with new files

	* cs.po: update

Thu May 17 01:24:46 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-05-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated slovak translation.

Mon May 14 20:53:07 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: update

	* cs.po: update czech translations a bit

2001-05-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-08  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-05-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Another update.

2001-05-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Corrected Swedish translation, thanks to
	G??Â¶ran Uddeborg <goeran@uddeborg.pp.se>.

2001-05-05  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-05-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-05-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-04  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

Thu May 03 13:33:15 2001  George Lebl <jirka@5z.com>

	* cs.po: update

Thu May 03 13:09:31 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-05-03  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by G??Â¶rkem.

2001-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-04-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

Sun Apr 29 12:47:49 2001  George Lebl <jirka@5z.com>

	* cs.po: update a bit

2001-04-28  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-04-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-26  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-04-24  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-04-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-04-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-04-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

Thu Apr 19 03:26:08 2001  George Lebl <jirka@5z.com>

	* cs.po: updated

2001-04-17  Ian McKellar  <ian@eazel.com>

	* nn.po: Changed the encoding to iso-8859-1 - it was breaking my
	build and George said that this was the right thing to set it to.

Sun Apr 15 21:59:06 2001  George Lebl <jirka@5z.com>

	* cs.po: update the czech translation a bit

2001-04-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: updated Azeri file

2001-04-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: updated Azeri file

2001-04-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-04-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-04-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-04  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation..

2000-04-03  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2001-04-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Update for gdm-2.2.1.

2001-03-28  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-23  Martin Norb?Ã¢ÂÂ¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-03-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-19  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation.

2001-03-19  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Another Finnish update.

2001-03-18  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-03-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-03-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-03-14  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation..

2001-03-13  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-09  Carlos Perell??Â³ Mar??Â­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero'
	  Vieites <basurero@jazzfree.com>

2001-03-08  Martin Norb?Ã¢ÂÂ¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-03-08  Fatih Demir <kabalak@gtranslator.org>

	* ko.po: Committed updated Korean translation
		by Young-Ho.

2001-03-08  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-03-07  Carlos Perell??Â³ Mar??Â­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero'
	  Vieites <basurero@jazzfree.com>

2001-03-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-03-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-06  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

Sun Mar 04 16:27:25 2001  George Lebl <jirka@5z.com>

	* cs.po: Updated Czech translations a little bit

2001-02-19  Pablo Saratxaga <pablo@mandrakeosft.com>

	* ca.po: Updated Catalan file
	* {nn,pt_BR,sl}.po: corrected charset lines
	* zh_TW.Big5.po: converted DOS end of lines to Unix ones

2001-03-02  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-03-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-01  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-03-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-01  Carlos Perell??Â³ Mar??Â­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero'
	  Vieites <basurero@jazzfree.com>

2001-03-01  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-02-27  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-25  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-21  Fatih Demir	<kabalak@gtranslator.org>

	* ko.po: Committed updated Korean translation.

2001-02-19  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation from Taku Yasui.

2001-02-19  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-02-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-19  Pablo Saratxaga <pablo@mandrakeosft.com>

	* az.po: Added Azeri file
	* es.po: updated Spanish file
	* *.po: fixed various syntax errors

2001-02-15  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-02-15  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation.

2001-02-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation..

2001-02-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-14  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation.

2001-02-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-13  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-13  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation by Emese <emese@gnome.hu>.

2001-02-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-02-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-12  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-02-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

Sun Feb 11 17:16:00 2001  George Lebl <jirka@5z.com>

	* fi.po: remove extra
 to fix distcheck

2001-02-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-10  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-06  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-02-02  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation..

2001-02-02  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.

2001-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm??Â¥l) translation.

2001-02-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-31  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.

2001-01-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-26  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation..

2001-01-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-01-24  Martin Norb?Ã¢ÂÂ¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Tons of fixes by Andras and Emese (spelling,
          terminology, headers)

2001-01-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-23  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-01-23  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation..

2001-01-22  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-14  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.
	* Makefile.in.in: removed.

2001-01-13  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-01-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Started heating up this module some more.

2001-01-10  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: microupdated.

2000-11-28  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2000-11-01  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-10-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-19  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* zh_CN.GB2312.po: Initial Chinese(GB2312) transaltion
                           from Wu Yulun

2000-10-15  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-10-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-10  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2000-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Started heating up this module while
	waiting for the storm of patches from the distros.

2000-09-10  Christian Meyer  <linux@chrisime.de>

	* Added: update.pl and README.tools form kanikus.

2000-08-24  Alastair McKinstry <mckinstry@computer.org>

	* Added: Irish translation (ga.po).

2000-07-30   Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* Added: italian translation from Daniele Medri.

2000-07-17  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-07-12  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation from Kai Lahmann <kl@linuxfaqs.de>
	* nl.po: Updated Dutch translation from Dennis Smit <synap@area101.penguin.nl>

2000-06-24 Andraz Tori <andraz.tori1@guest.arnes.si>

	* sl.po: Added Slovenian translations by Urban Borstnik <urban@sicmm.org>

2000-06-15 Ville Hautam?Ã¢ÂÂ¬ki <villeh@cs.joensuu.fi>

	* fi.po: small fix

2000-06-16  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-06-11  Valek Filippov  <frob@df.ru>

	* ru.po: microupdated.

2000-06-08  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated fi.po again, due to some changes in translation

2000-06-08  Jarkko Ranta  <jjranta@cc.joensuu.fi>
	* fi.po: Updated Finnish translation

2000-06-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-05-22  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po: Updated French translation

2000-05-10  Andreas Hyden  <a.hyden@cyberpoint.se>

	* update.sh: Updated.

2000-05-10  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Takayuki KUSANO.

2000-04-25  Ruben Lopez <ryu@mundivia.es>

	* gl.po: Added Galician translation

2000-04-21  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated it ...

2000-04-20  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-20  Pablo Saratxaga <pablo@mandrakesoft.com>

	* lt.po: Added Lithuanian file
	* es.po: Updated Spanish file

2000-04-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-04  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-04-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

Wed Mar  8  Spiros Papadimitriou <spapadim+@cs.cmu.edu>

	* el.po: Update (from Simos Xenitellis, simos@hellug.gr).

Wed Mar  1 21:12:45 2000  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Small update.

2000-02-26  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated translation .

Wed Feb 23 03:25:04 2000  George Lebl <jirka@5z.com>

	* cs.po: add a couple of czech translations

2000-02-04  Shooby Ban <bansz@szif.hu>

	* hu.po: Changed to valid po from Slapic.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

2000-01-02  Sergey Panov <sipan@mit.edu>

	* ru.po: Updated Russian translation.

1999-12-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-30  Martin Norb?Ã¢ÂÂ¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation

1999-12-26  Fatih Demir <kabalak@gmx.net>

	* tr.po: Added the Turkish translation .

1999-11-19  Pablo Saratxaga <pablo@mandrakesoft.com>
	* el.po: New Greek file	from Simos Xenitellis <simos@hellug.gr>
	* es.po: updated spanish file

1999-11-10  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added translation.

1999-10-21  Sergey Panov  <sipan@mit.edu>

        * ru.po: Added translation.

1999-10-03 +09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated translation.

1999-10-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-29  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translations.

1999-09-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-29  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from Itani Eiichiro.

1999-09-28  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po: Added Brazilian Portuguese translations.

1999-09-27  Richard Hult  <rhult@frenzy.hemmet.chalmers.se>

	* sv.po: Updated Swedish translation.

1999-09-27  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>

1999-09-27  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-09-26  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Added Korean translation.

1999-09-26  Lauris Kaplinski <lauris@ariman.ee>

	* et.po: Added tranlation

1999-09-23  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>

1999-09-22  Yukihiro Nakai <nacai@iname.com>

	* ja.po: First Japnaese translation.

1999-09-07  Anders Carlsson  <andersca@gnu.org>

	* sv.po: Updated translation.

1999-09-07  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated (100%).

1999-09-03  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Added translation.

1999-08-31  Matthias Warkus  <mawa@iname.com>

	* de.po: Committed translations to get i18n status to 100%.

1999-08-31  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Added Danish translation from Birger Langkjer
	<birger.langkjer@image.dk>

1999-08-24  Mikko Rauhala  <mjr@iki.fi>

	* fi.po: Added Finnish translation.

1999-08-12  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-07  Anders Carlsson  <anders.carlsson@tordata.se>

	* sv.po: Added Swedish translation.

1999-07-30  Matthias Warkus  <mawa@iname.com>

	* de.po: Corrected Karsten's translation.

1999-07-27  Vincent Renardias <vincent@ldsol.com>

	* Updated fr.po:
	  before: 28 translated messages, 56 fuzzy translations, 79 untranslated messages.
	  after:  164 translated messages, 3 untranslated messages.

1999-07-23  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Updated German translation.

1999-07-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-05-06  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-02-17  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated
